/* HandHeldCrime
   Short Mystery Fiction for Handheld Computer Users
   CSS Definitions
   email:  jamey@handheldcrime.com  */



/* All Text Sans-Serif */

	Body  { color: #000000; }
	
	H1,H2,H3  { color: #000000;
		font-family: sans-serif; }

	A:visited  { color: #993366; 
		text-decoration: none; }
	A:link  { color: #0000CC; 
		text-decoration: none; }
	A:active  { color: #FF0000; 
		text-decoration: underline; }
	A:hover  { color: #006600; 
		text-decoration: underline; }
	
	A.menu:visited  { color: #993366; 
		text-decoration: none; }
	A.menu:link  { color: #0000CC; 
		text-decoration: none; }
	A.menu:active  { color: #FF0000; 
		text-decoration: underline; }
	A.menu:hover  { color: #006600; 
		text-decoration: underline; }
	
	.currentmenu  { color: #999999; }

	A.header:visited  { color: #000000; 
		text-decoration: none; }
	A.header:link  { color: #000000; 
		text-decoration: none; }
	A.header:active  { color: #000000; 
		text-decoration: none; }
	A.header:hover  { color: #000000; 
		text-decoration: none; }
	
	A.underline:visited  { color: #993366; 
		text-decoration: underline; }
	A.underline:link  { color: #0000CC; 
		text-decoration: underline; }
	A.underline:active  { color: #FF0000; 
		text-decoration: underline; }
	A.underline:hover  { color: #006600; 
		text-decoration: underline; }
	
